# pqxx::internal_error Class Reference
[Exception classes]

Internal error in libpqxx library. More...

`#include <except.hxx>`

Inheritance diagram for pqxx::internal_error:

[legend]

List of all members.

## Public Member Functions
| internal_error (const std::string &)

## Detailed Description

Internal error in libpqxx library.

## Constructor & Destructor Documentation

pqxx::internal_error::internal_error | ( | const std::string & | whatarg | ) | `[explicit]`

The documentation for this class was generated from the following files:

- except.hxx
- except.cxx